How to install php-horde-template on Debian Unstable (Sid)